#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "AkPlatformInitializationSettingsBase.generated.h"

UCLASS(Blueprintable, Abstract)
class AKAUDIO_API UAkPlatformInitializationSettingsBase : public UObject
{
	GENERATED_BODY()

public:
	UAkPlatformInitializationSettingsBase();
};

FORCEINLINE uint32 GetTypeHash(const UAkPlatformInitializationSettingsBase) { return 0; }
